## assetic 1.1.2

=== debian/changelog ===
assetic (1.1.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 22:30:59 +0200

assetic (1.1.2-1) unstable; urgency=low

  * Initial release (closes: #745348)

 -- David Prévot <taffit@debian.org>  Mon, 21 Apr 2014 12:48:05 -0400
