=== debian/control ===
Source: assetic
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/kriswallsmith/assetic
Vcs-Git: git://anonscm.debian.org/pkg-php/assetic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/assetic.git

Package: php-assetic
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: ${phpcomposer:description}
 Assetic combines two major ideas: assets and filters. The assets are
 files such as CSS, JavaScript and image files. The filters are things
 that can be applied to these files before they are served to the
 browser. This allows a separation between the asset files stored in the
 application and the files actually presented to the user.
