=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_installchangelogs:
	( \
		cat CHANGELOG-1.1.md && echo '' && \
		cat CHANGELOG-1.0.md ) > CHANGELOG
	dh_installchangelogs

get-orig-source:
	uscan --verbose --rename --force
