=== debian/watch ===
version=3
options="uversionmangle=s/-?ALPHA/~alpha/i;s/-?BETA/~beta/i;s/-?RC/~rc/i" \
http://githubredir.debian.net/github/kriswallsmith/assetic \
.*/v?(\d[\d\.]*-?\w*)\.tar\.gz
