## assetic 1.2.0

=== debian/changelog ===
assetic (1.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 19:00:55 -0400

assetic (1.2.0-1) experimental; urgency=medium

  [ Alex Vasilenko ]
  * autoprefixer support

  [ Andrey Mikheychik ]
  * Compass filter: added support for --relative-assets option

  [ Maximilian Reichel ]
  * css cache busting filter

  [ Florian Rathe ]
  * Copied code for the compass asset dependencies detection from the
    SassFilter Class. Methods copied: getChildren, partialize

  [ Jeroen Visser ]
  * Added --no-header option for Coffeescript

  [ Peter Kruithof ]
  * Added compress options for UglifyJS

  [ remcoaalbregt ]
  * add function to set variables in scss parser

  [ Vladimir Marchevsky ]
  * Update ScssPhpFilter.php

  [ Dominik Zogg ]
  * add minifycsscompressor filter

  [ Mikey Clarke ]
  * Allow custom functions to be registered on the Lessphp filter.

  [ Christophe Coevoet ]
  * Updated the changelog for 1.2.0

  [ Kris Wallsmith ]
  * allow functions.php to be included many times

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 10:16:09 -0400

assetic (1.2.0~alpha1-1) experimental; urgency=medium

  [ Kris Wallsmith ]
  * added changelog for 1.2
  * added CssUtils::filterCommentless()

  [ Matthias Pigulla ]
  * Add a new getSourcePath() method on the AssetInterface

  [ Daniel Gomes ]
  * Updated year in License and License headers

  [ Nicolas Grekas ]
  * add JSqueeze support

  [ David Prévot ]
  * Update copyright
  * Adapt build to 1.2, and upload to experimental

 -- David Prévot <taffit@debian.org>  Tue, 29 Jul 2014 01:32:50 -0400
