=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+           David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/kriswallsmith/assetic
 Vcs-Git: git://anonscm.debian.org/pkg-php/assetic.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/assetic.git
@@ -15,6 +14,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  Assetic combines two major ideas: assets and filters. The assets are
  files such as CSS, JavaScript and image files. The filters are things
