=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 override_dh_installchangelogs:
 	( \
+		cat CHANGELOG-1.2.md && echo '' && \
 		cat CHANGELOG-1.1.md && echo '' && \
 		cat CHANGELOG-1.0.md ) > CHANGELOG
 	dh_installchangelogs
