## assetic 1.2.1

=== debian/changelog ===
assetic (1.2.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Recommend php-cssmin
  * Provide homemade autoload.php for components

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 12:04:13 -0400

assetic (1.2.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Kris Wallsmith ]
  * fixed cloning of asset references

  [ Kristof Mariën ]
  * Made LessFilter compatible with Less v2

  [ Martin Hasoň ]
  * Fixed CssCacheBustingFilter for data urls

 -- David Prévot <taffit@debian.org>  Sun, 14 Dec 2014 09:55:52 -0400
