=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 %:
 	dh $@ --with phpcomposer
+
+override_dh_auto_build:
+	dh_auto_build
+	phpab   --output src/Assetic/autoload.php \
+		--template debian/autoload.php.tpl \
+		src/Assetic
 
 override_dh_installchangelogs:
 	( \
