## assetic 1.3.2

=== debian/changelog ===
assetic (1.3.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:48:41 +0000

assetic (1.3.2-1) unstable; urgency=medium

  [ Wouter J ]
  * Allow Symfony 3

  [ WouterJ ]
  * Fix Twig 2 compat

  [ Christophe Coevoet ]
  * Fix the support of legacy scssphp formatters

 -- David Prévot <taffit@debian.org>  Thu, 19 Nov 2015 06:26:37 -0400

assetic (1.3.1-1) unstable; urgency=medium

  [ lduer ]
  * added options for LessphpFilter

  [ Tiby ]
  * Added CleanCss 3.4.5 filter support

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 17:12:23 -0400

assetic (1.3.0-1) unstable; urgency=medium

  [ Felix Rudat ]
  * added sourcemap (sass >= 3.3) support to SassFilter

  [ Moein Akbarof ]
  * Allow one to pass the precision for float numbers

  [ Robin McCorkell ]
  * Add SeparatorFilter

  [ Douglas Greenshields ]
  * add React JSX filter

  [ Martin Hasoň ]
  * Added support for import options in less

  [ Christophe Coevoet ]
  * Make the Twig integration compatible with Twig 2.0

  [ Adam Williamson ]
  * Make JSqueeze filter work with 1.x and 2.x (namespaced)

  [ aaukt ]
  * ScssphpFilter - do not add empty load path as import path

  [ Chad Burrus ]
  * update copyright date to 2015

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 16:12:49 -0400
