=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: assetic
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/kriswallsmith/assetic
 Vcs-Git: git://anonscm.debian.org/pkg-php/assetic.git
@@ -12,8 +13,11 @@
 
 Package: php-assetic
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-symfony-process (>= 2.4),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
+Recommends: php-cssmin, ${phpcomposer:Debian-recommends}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
