=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,7 @@
 		src/Assetic
 
 override_dh_installchangelogs:
-	( \
-		cat CHANGELOG-1.2.md && echo '' && \
-		cat CHANGELOG-1.1.md && echo '' && \
-		cat CHANGELOG-1.0.md ) > CHANGELOG
+	for i in debian/upstream/changelog $$(ls CHANGELOG-* -r); do cat $$i >> CHANGELOG && echo '' >> CHANGELOG; done
 	dh_installchangelogs
 
 get-orig-source:
